| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CS::PluginCommon::SoftShader::iSoftShaderRenderInterface Struct Reference

Interface specific to the software renderer to allow shaders to communicate with it. More...

`#include <csplugincommon/softshader/renderinterface.h>`

Inheritance diagram for CS::PluginCommon::SoftShader::iSoftShaderRenderInterface:

[legend]
List of all members.

## Detailed Description

Interface specific to the software renderer to allow shaders to communicate with it.

Definition at line 42 of file renderinterface.h.

The documentation for this struct was generated from the following file:

- csplugincommon/softshader/renderinterface.h